
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bits"; ObjectID = "10"; */
"10.title" = "8 Bits";

/* Class = "NSMenuItem"; title = "24 Bits"; ObjectID = "11"; */
"11.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "16 Bits"; ObjectID = "12"; */
"12.title" = "16 Bits";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Estéreo"; ObjectID = "24"; */
"24.title" = "Estéreo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Ratio muestra:"; ObjectID = "56"; */
"56.title" = "Ratio muestra:";

/* Class = "NSTextFieldCell"; title = "Formato muestra:"; ObjectID = "57"; */
"57.title" = "Formato muestra:";

/* Class = "NSTextFieldCell"; title = "Número de canales:"; ObjectID = "63"; */
"63.title" = "Número de canales:";
